---
# ---------------------------------------------------------------------------------------
# Include the default CI steps from the gitlab-ci repo
# ---------------------------------------------------------------------------------------
include:
  - project: '${CI_PROJECT_ROOT_NAMESPACE}/yocto/infrastructure/gitlab-ci'
    ref: b2fb3e93b33a2cb14b50d30bf02c03f23b20c391
    file: 'manifest-integration.yml'

variables:
  GITLAB_CI_REVISION: b2fb3e93b33a2cb14b50d30bf02c03f23b20c391
  BB_RECIPE_NAME: linux-imx
  # FIXME: This is only necessary due to the following GitLab limitation:
  # https://gitlab.com/gitlab-org/gitlab/-/issues/209904
  # As soon as this gets fixed upstream, the hard-coded branch name should be removed.
  MASTER_BRANCH: linux-5.15.32-seco
